@charset "euc-kr";

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,form,fieldset,p,button{margin:0;padding:0;}
body,div,dl,dt,dd,h1,h2,h3,h4,form,fieldset,p,th,td,input{font-family:µ¸¿ò, dotum, verdana, sans-serif;}
body{font-size:0.75em;color:#636363; background-color:#fff;}

img{border:0; vertical-align:top;}
fieldset {border:0; margin: 0;padding: 0;}
legend { display:none; }
textarea { border:1px solid #cccccc; font-family:µ¸¿ò, dotum, verdana, sans-serif; font-size:0.75em; }
select, input {font-family:µ¸¿ò, dotum, verdana, sans-serif; vertical-align:middle; }
ul, ol { list-style-type : none; }
dt, dd, h1 ,h2, h3, h4 { padding:0px; margin:0px; }
select{color:#636363; font-size:0.9em;}
a, a:link { color:#636363; text-decoration:none; }
a:hover, a:focus { color:#636363; text-decoration:underline;}
legend,caption, hr	{position:absolute; left:-1000%; top:0; width:1px; height:1px; font-size:0; line-height:0; overflow:hidden; display:none;}
em, address { font-style:normal;}

h6 {padding:0; margin:0;}

.pGothic {font-family:"MS PGothic","MS mincho",Arial,sans-serif;}

/* default style */
.pointer {cursor:pointer;}
.display_n{position:absolute; left:-1000%; top:0; width:0; height:0; font-size:0; line-height:0; overflow:hidden;}
#accessibility {position:absolute; left:-1000%; top:0; width:0; height:0; font-size:0; line-height:0; overflow:hidden;}
.ovHidden {overflow:hidden;}
.ovAuto {overflow:auto;}

/* floating */
.fl {float:left;}
.fr {float:right;}
.cl {clear:both;}

/* align */
.al {text-align:left !important;}
.ac {text-align:center !important;}
.ar {text-align:right !important;}

.vt {vertical-align:top !important;}
.vm {vertical-align:middle !important;}
.vb {vertical-align:bottom !important;}

/* div position */
.rela		{position:relative;}
.absolute	{position:absolute;}
.fixed		{position:fixed;}

/******** font style ********/

/* font size */
.f11 {font-size:0.9em !important;}
.f12 {font-size:1em !important;}
.f13 {font-size:1.1em;}
.f14 {font-size:1.2em;}

.f16 {font-size:1.3em;}

/* font weight */
.normal {font-weight:normal !important;}
.bold {font-weight:bold;}

/* font decoration */
.underline {text-decoration:underline !important;}

/* letter-spacing */
.ls0 {letter-spacing:0 !important;}
.ls1 {letter-spacing:-0.1em !important;}
.ls2 {letter-spacing:-0.2em !important;}

.whiteNowrap {white-space:nowrap;}

/* line height */
.line12 {line-height:1em !important;}
.line13 {line-height:1.1em !important;}
.line14 {line-height:1.2em !important;}
.line15 {line-height:1.3em !important;}
.line16 {line-height:1.4em !important;}
.line17 {line-height:1.5em !important;}
.line18 {line-height:1.5em !important;}
.line19 {line-height:1.6em !important;}
.line20 {line-height:1.6em !important;}
.line22 {line-height:1.8em !important;}

table.line18 th,
table.line18 td {line-height:1.5em !important;}

/* font color */
.black { color:#000 !important;}
.brown	{color:#98632e;}
.brown2 { color:#b30034;}
.gray63 {color:#636363 !important;}
.gray63 a,
.gray63 a:hover {color:#636363 !important;}
.graye5 {color:#e5e5e5 !important;}
.gray25 {color:#252525 !important;}
.gray25 a,
.gray25 a:hover {color:#252525 !important;}
.graybe {color:#bebebe !important;}
.gray999 {color:#999 !important;}
.gray222 {color:#222 !important;}
.gray8b {color:#8b8b8b !important;}
.gold { color:#b57f3e !important;}
.brownB {color:#a67c52 !important; font-weight:bold;}
.redb3 {color:#b30034 !important;}
.redb3 a,
.redb3 a:hover {color:#b30034 !important;}

.star {color:#cf1e53 !important;}

/* padding margin style */
.p0		{padding:0 !important;}
.p10	{padding:10px !important;}

.pt0	{padding-top:0 !important;}
.pt1	{padding-top:1px !important;}
.pt2	{padding-top:2px !important;}
.pt4	{padding-top:4px !important;}
.pt5	{padding-top:5px !important;}
.pt8	{padding-top:8px !important;}
.pt10	{padding-top:10px !important;}
.pt13	{padding-top:13px !important;}
.pt14	{padding-top:14px !important;}
.pt15	{padding-top:15px !important;}
.pt16	{padding-top:16px !important;}
.pt20	{padding-top:20px !important;}
.pt25	{padding-top:25px !important;}
.pt29	{padding-top:29px !important;}
.pt30	{padding-top:30px !important;}
.pt32	{padding-top:32px !important;}
.pt34	{padding-top:34px !important;}
.pt40	{padding-top:40px !important;}
.pt45	{padding-top:45px !important;}
.pt60	{padding-top:60px !important;}
.pt75	{padding-top:75px !important;}

.pb0	{padding-bottom:0 !important;}
.pb2	{padding-bottom:2px !important;}
.pb3	{padding-bottom:3px !important;}
.pb4	{padding-bottom:4px !important;}
.pb5	{padding-bottom:5px !important;}
.pb8	{padding-bottom:8px !important;}
.pb10	{padding-bottom:10px !important;}
.pb14	{padding-bottom:14px !important;}
.pb15	{padding-bottom:15px !important;}
.pb18	{padding-bottom:18px !important;}
.pb20	{padding-bottom:20px !important;}
.pb30	{padding-bottom:30px !important;}
.pb40	{padding-bottom:40px !important;}
.pb50	{padding-bottom:50px !important;}
.pb60	{padding-bottom:60px !important;}
.pb65	{padding-bottom:65px !important;}
.pb75	{padding-bottom:75px !important;}
.pb80	{padding-bottom:80px !important;}

.pl0	{padding-left:0px !important;}
.pl5	{padding-left:5px !important;}
.pl8	{padding-left:8px !important;}
.pl10	{padding-left:10px !important;}
.pl15	{padding-left:15px !important;}
.pl20	{padding-left:20px !important;}
.pl24	{padding-left:24px !important;}
.pl30	{padding-left:30px !important;}
.pl45	{padding-left:45px !important;}
.pl50	{padding-left:50px !important;}
.pl75	{padding-left:75px !important;}
.pl90	{padding-left:90px !important;}
.pl150	{padding-left:150px !important;}
.pl235	{padding-left:235px !important;}

.pr0	{padding-right:0px !important;}
.pr5	{padding-right:5px !important;}
.pr10	{padding-right:10px !important;}
.pr15	{padding-right:15px !important;}
.pr20	{padding-right:20px !important;}
.pr30	{padding-right:30px !important;}
.pr55	{padding-right:55px !important;}

.m0		{margin:0 !important;}

.mt0	{margin-top:0px !important;}
.mt1	{margin-top:1px !important;}
.mt2	{margin-top:2px !important;}
.mt3	{margin-top:3px !important;}
.mt4	{margin-top:4px !important;}
.mt5	{margin-top:5px !important;}
.mt7	{margin-top:7px !important;}
.mt8	{margin-top:8px !important;}
.mt10	{margin-top:10px !important;}
.mt12	{margin-top:12px !important;}
.mt13	{margin-top:13px !important;}
.mt14	{margin-top:14px !important;}
.mt15	{margin-top:15px !important;}
.mt17	{margin-top:17px !important;}
.mt18	{margin-top:18px !important;}
.mt20	{margin-top:20px !important;}
.mt23	{margin-top:23px !important;}
.mt24	{margin-top:24px !important;}
.mt25	{margin-top:25px !important;}
.mt28	{margin-top:28px !important;}
.mt29	{margin-top:29px !important;}
.mt30	{margin-top:30px !important;}
.mt33	{margin-top:33px !important;}
.mt35	{margin-top:35px !important;}
.mt39	{margin-top:39px !important;}
.mt40	{margin-top:40px !important;}
.mt45	{margin-top:45px !important;}
.mt50	{margin-top:50px !important;}
.mt54	{margin-top:54px !important;}
.mt55	{margin-top:55px !important;}
.mt57	{margin-top:57px !important;}
.mt60	{margin-top:60px !important;}
.mt70	{margin-top:70px !important;}
.mt78	{margin-top:78px !important;}
.mt79	{margin-top:79px !important;}
.mt85	{margin-top:85px !important;}
.mt110	{margin-top:110px !important;}
.mt145	{margin-top:145px !important;}
.mt200	{margin-top:200px !important;}
.mt220	{margin-top:220px !important;}

.mt_1	{margin-top:-1px !important;}
.mt_5	{margin-top:-5px !important;}
.mt_10	{margin-top:-10px !important;}
.mt_13	{margin-top:-13px !important;}
.mt_14	{margin-top:-14px !important;}
.mt_15	{margin-top:-15px !important;}
.mt_19	{margin-top:-19px !important;}
.mt_20	{margin-top:-20px !important;}
.mt_23	{margin-top:-23px !important;}
.mt_25	{margin-top:-25px !important;}
.mt_30	{margin-top:-30px !important;}
.mt_35	{margin-top:-35px !important;}
.mt_45	{margin-top:-45px !important;}
.mt_80	{margin-top:-80px !important;}

.mb0	{margin-bottom:0px !important;}
.mb2	{margin-bottom:2px !important;}
.mb4	{margin-bottom:4px !important;}
.mb5	{margin-bottom:5px !important;}
.mb7	{margin-bottom:7px !important;}
.mb8	{margin-bottom:8px !important;}
.mb10	{margin-bottom:10px !important;}
.mb15	{margin-bottom:15px !important;}
.mb20	{margin-bottom:20px !important;}
.mb25	{margin-bottom:25px !important;}
.mb29	{margin-bottom:29px !important;}
.mb30	{margin-bottom:30px !important;}
.mb35	{margin-bottom:35px !important;}
.mb39	{margin-bottom:39px !important;}
.mb40	{margin-bottom:40px !important;}
.mb50	{margin-bottom:50px !important;}
.mb60	{margin-bottom:60px !important;}


.ml0	{margin-left:0px !important;}
.ml1	{margin-left:1px !important;}
.ml2	{margin-left:2px !important;}
.ml3	{margin-left:3px !important;}
.ml5	{margin-left:5px !important;}
.ml6	{margin-left:6px !important;}
.ml7	{margin-left:7px !important;}
.ml8	{margin-left:8px !important;}
.ml10	{margin-left:10px !important;}
.ml11	{margin-left:11px !important;}
.ml12	{margin-left:12px !important;}
.ml13	{margin-left:13px !important;}
.ml14	{margin-left:14px !important;}
.ml15	{margin-left:15px !important;}
.ml16	{margin-left:16px !important;}
.ml17	{margin-left:17px !important;}
.ml18	{margin-left:18px !important;}
.ml20	{margin-left:20px !important;}
.ml23	{margin-left:23px !important;}
.ml24	{margin-left:24px !important;}
.ml25	{margin-left:25px !important;}
.ml30	{margin-left:30px !important;}
.ml32	{margin-left:32px !important;}
.ml35	{margin-left:35px !important;}
.ml40	{margin-left:40px !important;}
.ml45	{margin-left:45px !important;}
.ml49	{margin-left:49px !important;}
.ml50	{margin-left:50px !important;}
.ml52	{margin-left:52px !important;}
.ml55	{margin-left:55px !important;}
.ml59	{margin-left:59px !important;}
.ml60	{margin-left:60px !important;}
.ml61	{margin-left:61px !important;}
.ml64	{margin-left:64px !important;}
.ml70	{margin-left:70px !important;}
.ml90	{margin-left:90px !important;}
.ml91	{margin-left:91px !important;}
.ml137	{margin-left:137px !important;}
.ml205	{margin-left:205px !important;}

.ml_2	{margin-left:-2px !important;}
.ml_6	{margin-left:-6px !important;}

.mr0	{margin-right:0px !important;}
.mr2	{margin-right:2px !important;}
.mr4	{margin-right:4px !important;}
.mr5	{margin-right:5px !important;}
.mr7	{margin-right:7px !important;}
.mr10	{margin-right:10px !important;}
.mr11	{margin-right:11px !important;}
.mr15	{margin-right:15px !important;}
.mr17	{margin-right:17px !important;}
.mr20	{margin-right:20px !important;}
.mr30	{margin-right:30px !important;}
.mr35	{margin-right:35px!important;}
.mr40	{margin-right:40px !important;}
.mr45	{margin-right:45px !important;}
.mr52	{margin-right:52px !important;}
.mr60	{margin-right:60px !important;}
.mr80	{margin-right:80px !important;}


/* width-set */
.w100p {width:100%;}

/* height-set */]
.h18 {height:18px;}

/* input style */
.input_01 {border:1px solid #d4d4d4; height:15px; padding:2px 5px 0 5px; color:#777;}
.input_02 {border:1px solid #e5e5e5; height:14px; padding:2px 4px 0 4px; color:#636363; margin:0; font-size:0.9em;}
.input_f {border:1px solid #e5e5e5; height:18px; padding:0; margin:0; color:#636363; font-size:0.9em;}
.input_03 {border:1px solid #dedede; height:14px; padding:2px 4px 0 4px; color:#636363; margin:0; font-size:0.9em;}
.input_mem {border:0; border-top:1px solid #bebebe; border-left:1px solid #bebebe; background:#dfdfdf; padding:2px 5px 0 4px; height:15px; font-size:0.9em;}
.input_mem02 {border:0; background:#dfdfdf; height:19px; font-size:0.9em;}

.input_none {border:0; height:16px; padding:0; color:#636363; margin:0; font-size:0.9em;}
.input_none02 {border:0; padding:2px 0 0 0; height:14px; padding:0; color:#636363; margin:0; font-size:0.9em;}
.input_sch {border:0; border-top:1px solid #d9d9d9; border-left:1px solid #d9d9d9; background:#fff; padding:2px 5px 0 4px; height:15px; font-size:0.9em;}

.ra_ch {width:13px; height:13px;  margin:0 0 2px 0; padding:0; color:#636363; vertical-align:middle;}

/* bullet style */
.liSqureBlack li {padding-left: 9px; margin-top: 2px; line-height:1.2em; background: url('https://www.kumc.or.kr/images/common/bu/bu_sq_black.gif') no-repeat 0 5px; }


/* È¸»ö ¹öÆ° */
.btnCancel 		{display:inline-block; background: url('https://www.kumc.or.kr/images/common/global/btn_cancel_r.gif') no-repeat right top; height:25px; position:relative; margin:0; text-decoration:none !important; white-space:nowrap; overflow:visible; cursor:pointer;}
.btnCancel span 	{display:inline-block; background: url('https://www.kumc.or.kr/images/common/global/btn_cancel_l.gif') no-repeat left top; padding:8px 20px 0 18px; height:17px; font-size:0.9em; line-height:1.1em; color:#fff; font-weight:bold;}
a.btnCancel:hover,
a.btnCancel:focus {text-decoration:none;}

/* °Ë»ö ¿µ¿ª */
.schAreaBg {width:100%; overflow:hidden; padding:11px 0; background:#f5f5f5;}
	.schAreaBg dl {overflow:hidden;}
	.schAreaBg dt,
	.schAreaBg dd {float:left;}
	.schAreaBg dt img {margin:4px 8px 0 0;}
	
	.schAreaBg h3 {padding:0; margin:0; height:19px; font-size:0.9em; line-height:1.0em;}

/* ÅÇ »çÀÌÁî ÁöÁ¤ (psd»ó »çÀÌÁî - 30px) */
/* 9°³ */
.w29 {width:29px;}
.w50 {width:50px;}
.w52 {width:52px;}
/* 7°³ */
.w68 {width:68px;}
.w69 {width:69px;}

/* 6°³ */
.w85 {width:85px;}

/* 5°³ */
.w108 {width:108px;}

/* 4°³ */
.w142 {width:142px;}
.w143 {width:143px;}

/* 3°³ */
.w200 {width:200px;}

/* border */
.bore9 { border:1px solid #e9e9e9;}
.borBea {border-bottom:1px solid #eaeaea;}

/* °¡·Î»çÀÌÁî */
.w100 {width:100px;}
.w275 {width:275px;}
.w315 {width:315px;}
.w408 {width:408px;}
.h20 {height:20px;}
.h27 {height:27px;}
.h34 {height:34px;}

/* display */
.disn { display:none;}
.disb { display:block;}
.disi { display:inline;}
.disib { display:inline-block;}
.bgnone { background:none !important;}

/* È¸»ö¶óÀÎ¹Ú½º bg */
.gBoxWrap {width:100%; background:url('https://www.kumc.or.kr/images/common/global/bg_box_b.gif') no-repeat left bottom;}
.gBoxCon {width:100%; background:url('https://www.kumc.or.kr/images/common/global/bg_box_t.gif') no-repeat left top; overflow:hidden; line-height:1.5em;}


/* °Ë»ö°á°ú ¾øÀ½ */
.noResult {width:100%; border-top:11px solid #ebebeb; border-bottom:11px solid #ebebeb; padding:18px 0 23px; text-align:center; color:#252525; font-weight:bold;}

/* µ¿¿µ»ó Å©°Ô º¸±â ¹öÆ° */
.vodfullBtn {width:498px;height:68px;background-color:#fafafa;border:1px solid #cdcdcd;border-top:none;ling-height:68px;}
.vodfullBtn img {margin-top:15px;}
